<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">gestor de ficheiros</text>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Gestor de ficheiros</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">cartão de memória</text>
      <target FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html">Gestor de ficheiros</target>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Gerir ficheiros</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Gestor de ficheiros</text>
      <target FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html">Gerir ficheiros</target>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Procura de ficheiros</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">procurar ficheiros</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Procura de ficheiros</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">procurar pastas</text>
      <target FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html">Procura de ficheiros</target>
   </keywords>
</keywords>